import * as $dara from '@darabonba/typescript';
export declare class ListBusinessAccessPointsRequest extends $dara.Model {
    /**
     * @remarks
     * The region ID of the Express Connect circuit.
     *
     * You can call the [DescribeRegions](https://help.aliyun.com/document_detail/36063.html) operation to query the most recent region list.
     *
     * @example
     * cn-hangzhou
     */
    regionId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
